    header img {
        width: 85px;
    }

    .sidebar p {
        font-size: 13px;
        position: relative;
        bottom: auto;
        left: 5%;
    }

    .sidebar {
        overflow: auto;
    }

    .sidebar > a > img {
        position: relative;
        right: 5%;
        float: right;
        margin-top: -44px;
        bottom: auto;
    }